
QGIS Application - Bug report #1361

exporting GRASS rasters: default to keep colour table

2008-10-19 09:08 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Affected QGIS version: Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11421

Description

In /usr/share/qgis/grass/modules/r.out.gdal.gtiff.qgm

    <option key="type" answer="Float64" />

should be

    <option key="type" answer="UInt16" />

otherwise the colour table is not exported.

History

#1 - 2008-11-07 07:55 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

Fixed with rev #9571

#2 - 2009-08-12 12:39 AM - Paolo Cavallini

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

#3 - 2009-08-12 12:40 AM - Paolo Cavallini

- Status changed from Feedback to Open

#4 - 2009-08-12 12:40 AM - Paolo Cavallini

- Resolution set to fixed

- Status changed from Open to Closed

#5 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
